Page MenuHomePhabricator

Plan for Research team's acitivities during Wikimania 2019
Closed, ResolvedPublic0 Story Points

Description

[Description in-progress.]

The Research team will have 4 representatives during Wikimania 2019. This task captures the planning of activities for the team pre/during/post Wikimania.

Why are we attending Wikimania?
In no specific order:

  • To learn about ongoing or new community initiatives.
  • To build stronger connections with the community of volunteers, affiliates, user groups, and chapters.
  • To learn about the needs of the communities and turn them to research questions when relevant.
  • To help address community's research needs on-the-spot (especially through Wikimedia hackathon)
  • To share updates about Research's learnings and technologies built since last Wikimania.

What will we do while in Wikimania?
We will expand the following table by the end of 2019-08-05.

DateEventLeadTeam members to attendGoal
2019-08-14Hackathon?AllA 1-1.5min pitch at the beginning of the hackathon to let the attendees know what they should expect from the Research table.
2019-0814 or 15Introduction to cross-lingual word-embeddings at Wikimania 2019 (T230059)DiegoInterest basedA session following these guidelines
2019-08-14HackathonAllMini-projects that attendees can do with us; Answer research questions that attendees may have T230417
2019-08-15HackathonAllMini-projects that attendees can do with us; Answer research questions that attendees may have
2019-08-16Research SpaceLeila
2019-08-16TutorialMiriamTeach basic notions of image classification, and showing some tools to apply them to images in Wikimedia.
2019-08-17Research TalksDiegoDiscuss the role of Wikimedia projects on the AI environment
2019-08-17Research TalkMiriamShow results about the "Characterizing Wikipedia Citation Usage" project
2019-08-17Research TalkIsaacReport results of demographics surveys
2019-08-17Lightning talkDiegoIntroducing our research in disinformation
2019-08-18
2019-08-16 16:00-17:20Research+Chapter+User-Groups+Affiliates meet-upLeilaAllbuild stronger relationships with these groups; understand their challenges; and identify opportunities to help; raise awareness about the work we do.
2019-08-17Presentationsby othersAll (sign up)To learn about the needs of the communities and turn them to research questions when relevant.
2019-08-18Meet-up (disinformation)Leilato get a pulse of the current state of conversations

Reading material to prepare for the trip

Event Timeline

leila triaged this task as Normal priority.Jul 29 2019, 7:55 PM
leila created this task.
leila added a comment.Jul 31 2019, 1:20 AM

I sent an email to wikimedia-l, wikimania-l, and wikimedia-africans lists to gather input on a meet-up with chapters, user groups and affiliates.

leila claimed this task.Jul 31 2019, 1:21 AM
leila moved this task from Staged to In Progress on the Research board.
leila updated the task description. (Show Details)Jul 31 2019, 2:48 PM
leila updated the task description. (Show Details)Jul 31 2019, 2:56 PM
Isaac updated the task description. (Show Details)Aug 5 2019, 3:24 PM
Miriam updated the task description. (Show Details)Aug 5 2019, 3:27 PM
Miriam updated the task description. (Show Details)Aug 5 2019, 3:30 PM
diego updated the task description. (Show Details)Aug 5 2019, 3:32 PM
Miriam updated the task description. (Show Details)Aug 5 2019, 3:33 PM
diego updated the task description. (Show Details)Aug 5 2019, 3:34 PM
Miriam updated the task description. (Show Details)Aug 5 2019, 3:36 PM
Miriam updated the task description. (Show Details)
leila updated the task description. (Show Details)Aug 5 2019, 3:41 PM
diego updated the task description. (Show Details)Aug 5 2019, 3:48 PM
leila updated the task description. (Show Details)Aug 5 2019, 3:48 PM
leila updated the task description. (Show Details)
leila updated the task description. (Show Details)Aug 5 2019, 3:51 PM
leila updated the task description. (Show Details)Aug 5 2019, 3:54 PM
leila updated the task description. (Show Details)Aug 5 2019, 5:19 PM
leila added a comment.Aug 5 2019, 5:21 PM

We met on 2019-08-05 and discussed this task. The todo-s from the meeting are:

  • [Miriam] to follow up with Rachel to figure out how much time we have for a pitch at the beginning of the hackathon.
  • [All] to prepare 1-2 mini tasks for the hackathon.
  • [Diego] to coordinate sign ups for sessions to make sure we have a good coverage of community presentations. ([[ To learn about the needs of the communities and turn them to research questions when relevant. | sign-up sheet ]])

@leila mini-projects for hackathon can be added to the phab workboard for the Hackathon: https://phabricator.wikimedia.org/project/view/3922/. Checking now with Rachel about the pitches.

Miriam added a comment.Aug 7 2019, 5:37 PM

So Rachel said we are welcome to join the open mic session at the beginning of the hackathon. Each speaker has 1-1.5 minutes to pitch projects " that newcomers can participate in and/or needs significant collaboration from other attendees".
She suggested that, once we have the mini-projects ready, we share them on phab : https://phabricator.wikimedia.org/project/view/3922 and also on the Wikimania Hackathon telegram channel.

Hope this helps!

Miriam

leila updated the task description. (Show Details)Aug 7 2019, 5:44 PM

Thanks, Miriam. I updated the Description with this info. Rachel's email last night also indicated that we can organize sessions following these guidelines and Diego mentioned he will organize a session.

leila updated the task description. (Show Details)Aug 7 2019, 8:04 PM
leila updated the task description. (Show Details)Aug 8 2019, 8:29 PM
Miriam updated the task description. (Show Details)Aug 13 2019, 2:30 PM
leila updated the task description. (Show Details)Aug 20 2019, 9:12 PM
leila moved this task from In Progress to Done (current quarter) on the Research board.
leila closed this task as Resolved.Thu, Aug 29, 10:50 PM